# Ibanify

Ruby library for validating IBAN. Currently only working for the following countries:

- France
- United Kingdom
- Sweden

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'ibanify'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install ibanify

## Usage

    require 'ibanify'
		
    Ibanify::IBAN.valid?('SE45 5000 0000 0583 9825 7466')
    => true
		
    Ibanify::IBAN.new('SE45 5000 0000 0583 9825 746').validation_error
    => :invalid_length

## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

